Subject: Re: bug#73765: Request for merging "meson-enable-parallel-tests" branch

From: Andreas Enge <[email-masked]>
Date: Wed, 27 Nov 2024 12:51:30 +0100

Hello!

I have gone back to the original merge request and noticed, following
Maxim's remark, that indeed no build failures occurred. Updating the meson
version resulted in build failures, but which looked more like random test
failures in somewhat brittle packages that fail on and off.

So I have taken the liberty and rebased on master and pushed.

I had forgotten that the branch was not yet built on i686, sorry.

Apart from that, I think it is good to clear the space for the following
branches waiting in line.

Andreas